
THAI MATTO NS CO., LTD. - Project progress work #3391

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1166 (In Progress): [Coding] Schedule

[Coding] PO Material (Manual)

24 Dec 2025 17:08 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 25 Dec 2025

Priority: Normal Due date: 27 Dec 2025

Assignee: Lux Aubon % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 26 Dec 2025 17:14 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 26 Dec 2025 17:14 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
